Subject: [mile] Fwd: New Version Notification for draft-trammell-mile-template-00.txt

From: Brian Trammell <[email-masked]>
Date: Mon, 4 Jul 2011 09:11:44 +0200

Hi, all,

I've posted the beginnings of a template and guidelines document for MILE extensions to IODEF. There are a few missing bits (namely examples, and more detailed treatment of certain of the trickier bits of IODEF), and I suspect this will be mostly filled out after Quebec. In the meantime, comments and complaints welcome.

Best regards (and happy Fourth to the Americans in the room),

Brian

Begin forwarded message:

> From: [email-masked]
> Date: July 4, 2011 9:07:51 AM GMT+02:00
> To: [email-masked]
> Cc: [email-masked]
> Subject: New Version Notification for draft-trammell-mile-template-00.txt
> 
> A new version of I-D, draft-trammell-mile-template-00.txt has been successfully submitted by Brian Trammell and posted to the IETF repository.
> 
> Filename:	 draft-trammell-mile-template
> Revision:	 00
> Title:		 Guidelines for Extensions to IODEF for Managed Incident Lightweight Exchange
> Creation date:	 2011-07-04
> WG ID:		 Individual Submission
> Number of pages: 9
> 
> Abstract:
>   This document provides guidelines for extensions to IODEF [RFC5070]
>   for lightweight exchange of incident management data, and contains a
>   template for Internet-Drafts describing those extensions, in order to
>   ease the work and improve the quality of extension descriptions.
> 
> 
> 
> 
> The IETF Secretariat